# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  cirque: MyString
  sexe: 1
  position: 1
  free_text: MyString
  age_text: MyString
  free_date: 1
  detenu_group_id: 

two:
  name: MyString
  cirque: MyString
  sexe: 1
  position: 1
  free_text: MyString
  age_text: MyString
  free_date: 1
  detenu_group_id: 
